PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_dict_item Struct Reference
SPA » Utilities » Dictionary

`#include <spa/utils/dict.h>`

## Data Fields
const char * | key
const char * | value

## Detailed Description

Examples
  export-source.c, spa/examples/adapter-control.c, tutorial6.c, video-dsp-src.c, and video-play.c.

## Field Documentation

## ◆ key

const char* spa_dict_item::key

Examples
  tutorial6.c.

## ◆ value

const char* spa_dict_item::value

Examples
  tutorial6.c.

The documentation for this struct was generated from the following file:

- spa/utils/dict.h